Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 21 Dec 2014, 14:55
All times are UTC - 4
 Forum index » Off-Topic Area » Security
Security update available for Adobe Flash Player
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 4 of 5 Posts_count   Goto page: Previous 1, 2, 3, 4, 5 Next
Author Message
anikin

Joined: 10 May 2012
Posts: 556

PostPosted: Fri 15 Nov 2013, 08:42    Post_subject:  

I untarred the download and put 'libflashplayer.so' to usr/lib/mozilla/plugins (removed the old one first).
Back to top
View user's profile Send_private_message 
Sylvander

Joined: 15 Dec 2008
Posts: 3555
Location: West Lothian, Scotland, UK

PostPosted: Fri 15 Nov 2013, 11:06    Post_subject:  

anikin wrote:
I untarred the download and put 'libflashplayer.so' to usr/lib/mozilla/plugins (removed the old one first).

Copied this method...
Latest version [11.2.202.327] now installed and functioning well.
Thank you. Very Happy
Back to top
View user's profile Send_private_message 
nooby

Joined: 29 Jun 2008
Posts: 10557
Location: SwedenEurope

PostPosted: Fri 15 Nov 2013, 15:43    Post_subject:  

Linux 2.6.33.2 (32-bit) My old Lupu 528-005 has this kernel obviously.
So maybe I should try later versions then. And I use the 32 bit
so I should not use the 64 bit download. But it works well so maybe no need
to change?

_________________
I use Google Search on Puppy Forum
not an ideal solution though
Back to top
View user's profile Send_private_message 
Semme

Joined: 07 Aug 2011
Posts: 4138
Location: World_Hub

PostPosted: Tue 14 Jan 2014, 16:33    Post_subject:  

Adobe Flash Player Update: January 14, 2014
Back to top
View user's profile Send_private_message 
Semme

Joined: 07 Aug 2011
Posts: 4138
Location: World_Hub

PostPosted: Fri 07 Feb 2014, 08:28    Post_subject:
Sub_title: Postdated
 

Adobe Flash Player Update: February 4, 2014
Back to top
View user's profile Send_private_message 
nooby

Joined: 29 Jun 2008
Posts: 10557
Location: SwedenEurope

PostPosted: Sat 08 Feb 2014, 09:10    Post_subject:  

Our computer press tells us it is an important update
because the security risk they've found was serious.

I've forgotten how to find the right dir
to put it in but maybe pfind find it?

_________________
I use Google Search on Puppy Forum
not an ideal solution though
Back to top
View user's profile Send_private_message 
Semme

Joined: 07 Aug 2011
Posts: 4138
Location: World_Hub

PostPosted: Sat 08 Feb 2014, 10:52    Post_subject:  

Backup your existing libflashplayer.so, then extract the new one, overwriting the old.
Back to top
View user's profile Send_private_message 
anikin

Joined: 10 May 2012
Posts: 556

PostPosted: Sat 08 Feb 2014, 13:29    Post_subject:  

I have never updated flashplayer on my own ... I always need a reminder.
Thank you, Semme.

nooby,
Updating is simple, but I may have missed a step in my previous post.
1) Create a directory and unpack the downloaded 'install_flash_player_11_linux.i386.tar.gz' into it.
2) Copy 'libflashplayer.so' to usr/lib/mozilla/plugins (remove the old one first).
this step, I think, isn't essential, but let's follow Adobe's instructions to the letter
3) Copy 'flash-player-properties' to usr/bin/ (remove the old one first).

.
Back to top
View user's profile Send_private_message 
Semme

Joined: 07 Aug 2011
Posts: 4138
Location: World_Hub

PostPosted: Fri 21 Feb 2014, 16:41    Post_subject:
Sub_title: Yesterday..
 

Adobe Flash Player Update: February 20, 2014
Back to top
View user's profile Send_private_message 
nooby

Joined: 29 Jun 2008
Posts: 10557
Location: SwedenEurope

PostPosted: Sat 01 Mar 2014, 17:59    Post_subject:  

I trust this the wrong thread asking for help.

AFAIK I had latest updated secure version it still told me
it was too old

_________________
I use Google Search on Puppy Forum
not an ideal solution though
Back to top
View user's profile Send_private_message 
Semme

Joined: 07 Aug 2011
Posts: 4138
Location: World_Hub

PostPosted: Sat 01 Mar 2014, 18:53    Post_subject:  

Care to expand on your comment Noob's?
Back to top
View user's profile Send_private_message 
nooby

Joined: 29 Jun 2008
Posts: 10557
Location: SwedenEurope

PostPosted: Sat 01 Mar 2014, 19:49    Post_subject:  

Thanks Semme I do the test tomorrow again too tired now

1 hour past midnight an Youtube fail to accept my Adobe now
so I need to get an even later version???

_________________
I use Google Search on Puppy Forum
not an ideal solution though
Back to top
View user's profile Send_private_message 
majorfoo

Joined: 07 Mar 2011
Posts: 446
Location: Wish I knew

PostPosted: Sat 01 Mar 2014, 20:32    Post_subject:  

I used GetFlash Install Flashplayer

menus > internet > GetFlash Install Flashplayer

I installed Flashplayer 11.2.202.341 in Lupu 3HD 5.2.8.6 and is working great in YouTube

I also recently installed gtk_youtube_viewer-3.0.2-lucid and this helped the hesitation problem I was having on YouTUbe.
Back to top
View user's profile Send_private_message 
nooby

Joined: 29 Jun 2008
Posts: 10557
Location: SwedenEurope

PostPosted: Sat 01 Mar 2014, 20:36    Post_subject:  

Our local TV station svt Stockholm.

They allow the version I have but Youtube absolutely refuse.
Unless forgotten to click the right button Which one do you suggest?
but I test more tomorrow

_________________
I use Google Search on Puppy Forum
not an ideal solution though
Back to top
View user's profile Send_private_message 
Semme

Joined: 07 Aug 2011
Posts: 4138
Location: World_Hub

PostPosted: Sat 01 Mar 2014, 23:54    Post_subject:  

Noobs, what's yer goal? What is it, you wanna do?
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 4 of 5 Posts_count   Goto page: Previous 1, 2, 3, 4, 5 Next
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Off-Topic Area » Security
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0812s ][ Queries: 13 (0.0241s) ][ GZIP on ]